html {
  height:100%;
}
  
body {
	font-family: Arial, Helvetica, sans-serif;
}

.code {
   font-family: Courier New, Courier, monospace
}

h2 {
color:#FF0000
}
h3 {
  color:#0000FF
  }
  
.pagetitle {
   text-align:center;
   background:url(images/TPeqn.gif) center no-repeat;
   height:40px;
   border:0;
   vertical-align:middle
}

.searchbar {
 text-align:right;
 border:0px;
 font-size: small;
} 
.quote {
	font-style: italic;
	margin: 4px;
}
.quoteauthor {
	right: 30px;
	margin-right: 3px;
}

.sectiontitle {
   color:#F69401;
   display:block;
   font-size:16px;
   font-weight:normal;
   margin:0px 0pt 10px;
}
